<?php
$z[0]=Array("field","青年洞,青年洞介绍,林州旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青年洞位于河南省安阳市林州市西部，是红旗渠总干渠主要工程之一，从鬼斧神工、陡峭如切的小鬼脸上穿过，因参加凿洞的突击队是从全县民工中抽调出来的300名优秀青年，故取名叫“青年洞”。,青年洞,青年洞简介,林州旅游",71,317);
$z[1][4]['name']="description";
$z[2]=Array("field","青年洞_林州青年洞旅游",319,378);
$z[2][4]['name']="title";
$z[3]=Array("field","",380,419);
$z[3][4]['name']="writer";
$z[4]=Array("field","",421,460);
$z[4][4]['name']="source";
$z[5]=Array("field","",462,502);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　青年洞位于河南省安阳市林州市西部，是红旗渠总干渠主要工程之一，从鬼斧神工、陡峭如切的小鬼脸上穿过，因参加凿洞的突击队是从全县民工中抽调出来的300名优秀青年，故取名叫“青年洞”。<div align=center style=\"margin:0 0 0 5px\"></div>",504,779);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H02511F-45247.gif",781,867);
$z[7][4]['name']="litpic";

?>